function FileData_Pairs(x)
{
x.t("supports","certain");
x.t("9271-4i","megaraid");
x.t("improved","performance");
x.t("9380-4i4e","megaraid");
x.t("supercap","megaraid");
x.t("supercap","bbu09");
x.t("table","shows");
x.t("table","megaraid");
x.t("contact","avago");
x.t("july","2015");
x.t("9260-8i","megaraid");
x.t("shows","megaraid");
x.t("9360-4i","megaraid");
x.t("support","advanced");
x.t("support","caution");
x.t("megraid","sas");
x.t("9285cv","-8e");
x.t("change","system");
x.t("9380-8i8e","megaraid");
x.t("back","data");
x.t("megaraid","advanced");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("megaraid","gb/s");
x.t("advanced","software");
x.t("certain","megaraid");
x.t("offer","improved");
x.t("ibbu09","option");
x.t("need","contact");
x.t("features","megaraid");
x.t("features","offer");
x.t("availability","table");
x.t("controller","megaraid");
x.t("controller","serial");
x.t("9260","-16i");
x.t("9271-8i","megaraid");
x.t("performance","data");
x.t("controllers","support");
x.t("controllers","megraid");
x.t("controllers","megaraid");
x.t("controllers","following");
x.t("9361-16i","megaraid");
x.t("9265-8i","ibbu09");
x.t("-16i","megaraid");
x.t("record","controller");
x.t("9360-8i","megaraid");
x.t("db09000202-21","rev");
x.t("serial","number");
x.t("9266-4i","supercap");
x.t("number","safe");
x.t("-8e","supercap");
x.t("software","supports");
x.t("software","megaraid");
x.t("software","features");
x.t("software","using");
x.t("safe","location");
x.t("9261-8i","megaraid");
x.t("2015","2015");
x.t("2015","avago");
x.t("9361-4i","megaraid");
x.t("9280-8e","megaraid");
x.t("loss","db09000202-21");
x.t("-8i","megaraid");
x.t("technical","support");
x.t("9280-24i4e","megaraid");
x.t("option","megaraid");
x.t("option","note");
x.t("configuration","failure");
x.t("failure","result");
x.t("manager","software");
x.t("9361","-8i");
x.t("9280-16i4e","megaraid");
x.t("location","case");
x.t("rev","2.2");
x.t("data","change");
x.t("data","loss");
x.t("data","protection");
x.t("bbu09","option");
x.t("sas","9271-4i");
x.t("sas","9380-4i4e");
x.t("sas","9260-8i");
x.t("sas","9360-4i");
x.t("sas","9285cv");
x.t("sas","9380-8i8e");
x.t("sas","megaraid");
x.t("sas","9260");
x.t("sas","9271-8i");
x.t("sas","9361-16i");
x.t("sas","9265-8i");
x.t("sas","9360-8i");
x.t("sas","9266-4i");
x.t("sas","9261-8i");
x.t("sas","9361-4i");
x.t("sas","9280-8e");
x.t("sas","9280-24i4e");
x.t("sas","9361");
x.t("sas","9280-16i4e");
x.t("sas","9260-4i");
x.t("sas","raid");
x.t("sas","9266-8i");
x.t("sas","9280-4i4e");
x.t("sas","9285-8e");
x.t("sas","9270-8i");
x.t("sas","9380-8e");
x.t("sas","gb/s");
x.t("protection","availability");
x.t("9260-4i","megaraid");
x.t("caution","back");
x.t("result","data");
x.t("raid","controller");
x.t("raid","controllers");
x.t("case","need");
x.t("9266-8i","supercap");
x.t("9280-4i4e","megaraid");
x.t("9285-8e","ibbu09");
x.t("note","record");
x.t("9270-8i","megaraid");
x.t("storage","manager");
x.t("following","table");
x.t("system","configuration");
x.t("using","megaraid");
x.t("9380-8e","megaraid");
x.t("avago","technologies");
x.t("avago","technical");
x.t("2.2","july");
x.t("gb/s","raid");
x.t("gb/s","gb/s");
}
